rabbitmq-server_3.6.11-1_all.deb

Multi-protocol messaging broker

Full description:
Multi-protocol messaging broker
 RabbitMQ is an open source multi-protocol messaging broker.

Checksums

MD5 fbc878e0dff788dc20f8865e3b488101
SHA1 60f2dcd85b8db5aaa6f0925a6608f965e7fa6d1b
SHA256 b487edba0bc5db5c745e62059bdc896866db22d584c26c78d50be3d61c8f5a18
SHA512 e11be5d0f8c919f0815453a3dac07db747e3f45890e47c2393118f6efbc040586806e0ab2714acfa15bef5fa958f93a7d996fc5257acf6a09e69bed2eade30ce

Depends

  • init-system-helpers (>= 1.13~), erlang-nox (>= 1:16.b.3) | esl-erlang (>= 1:16.b.3), adduser, logrotate, socat

Files

  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/rabbitmq_sharding-3.6.11.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/rabbitmq_recent_history_exchange-3.6.11.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/rabbitmq_mqtt-3.6.11.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/rabbitmq_management-3.6.11.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/rabbitmq_management_visualiser-3.6.11.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/rabbitmq_management_agent-3.6.11.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/rabbitmq_jms_topic_exchange-3.6.11.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/rabbitmq_federation-3.6.11.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/rabbitmq_federation_management-3.6.11.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/rabbitmq_event_exchange-3.6.11.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/rabbitmq_consistent_hash_exchange-3.6.11.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/rabbitmq_auth_mechanism_ssl-3.6.11.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/rabbitmq_auth_backend_ldap-3.6.11.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/rabbitmq_amqp1_0-3.6.11.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/rabbit_common-3.6.11.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/cowlib-1.0.2.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/cowboy-1.0.4.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/amqp_client-3.6.11.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/include/rabbit.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/include/rabbit_msg_store.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/include/rabbit_misc.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/include/rabbit_memory.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/include/rabbit_framing.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/include/rabbit_core_metrics.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/include/rabbit_cli.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/include/old_builtin_types.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/include/gm_specs.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/truncate.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/term_to_binary_compat.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/tcp_listener.beam
Have you installed this repository?

If not, run the installation script, or manually install the repository before installing this package

curl -s https://packagecloud.io/install/repositories/rabbitmq/rabbitmq-server/script.deb.sh | sudo bash
copy
curl -s https://packagecloud.io/install/repositories/rabbitmq/rabbitmq-server/script.deb.sh

Install

sudo apt-get install rabbitmq-server=3.6.11-1

Uploaded

over 1 year ago

Package Size

4.5 MB

Installed Size

5.32 MB

Downloads

7,634

wget

wget --content-disposition https://packagecloud.io/rabbitmq/rabbitmq-server/packages/ubuntu/trusty/rabbitmq-server_3.6.11-1_all.deb/download.deb

Homepage

http://www.rabbitmq.com/